/** Shopify CDN: Minification failed

Line 1600:52 Unexpected "!"

**/
@font-face {
    font-family: 'proxima_novaregular';
    src: url('//shopaeractive.com/cdn/shop/files/mark_simonson__proxima_nova_regular-webfont.woff2?v=11925859255431086886') format('woff2'),
         url('//shopaeractive.com/cdn/shop/files/mark_simonson__proxima_nova_regular-webfont.woff?v=5819720147046601169') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novasemibold';
    src: url('//shopaeractive.com/cdn/shop/files/mark_simonson__proxima_nova_semibold-webfont.woff2?v=12820333869439933113') format('woff2'),
         url('//shopaeractive.com/cdn/shop/files/mark_simonson__proxima_nova_semibold-webfont.woff?v=644177225625660891') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novaextrabold';
    src: url('//shopaeractive.com/cdn/shop/files/mark_simonson__proxima_nova_extrabold-webfont.woff2?v=10212643743144275793') format('woff2'),
         url('//shopaeractive.com/cdn/shop/files/mark_simonson__proxima_nova_extrabold-webfont.woff?v=2726686715993938652') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* Comman style */
:root {
  --heading-font-weight: 700;
}
html {
  padding-bottom: 0 !important;
}

.extra-bold{
  font-weight: bold;
}
.text-subdued {
  color: rgb(var(--text-color) / .5);
}
.link-faded {
  opacity: 1;
}
.section-header .prose *+:is(.h0,.h1,.h2,h1,h2) {
  font-weight: bold;
  margin-block-start: 0;
}
.subheading {
  text-transform: uppercase;
  font-weight: normal;
  letter-spacing: 4px;
  color: rgb(var(--text-color)) !important;
}
.h0,.h1,.h2,h1,h2{
  font-weight: bold !important; 
}
.prose *+:is(.h0,.h1,.h2,h1,h2) {
  font-weight: bold; 
  margin-block-start: var(--spacing-3);
}
.prose :is(.h0,.h1,.h2,h1,h2)+*{
  margin-block-start: var(--spacing-3);
}
.viewall-button {
  text-align: center;
}
.circle-button {
  border-radius: 0;
  background: rgb(220 219 214 / 25%);
  box-shadow: none;
}
/* video-media:not([loaded])>:is(video,iframe), video-media[loaded]>img, video-media[loaded]>svg, video-media[loaded]::part(play-button) {
  opacity: 1;
  visibility: visible;
} */
.badge {
  font-weight: normal;
}
.button {
  min-width: 200px;
  font-weight: normal;
  transition: all .5s ease;
  border: 1px solid rgb(var(--button-background));
  line-height: 1.5;
  text-transform: lowercase;
}
.button--outline:hover {
  box-shadow: none;
}
.button--outline{
  transition: all .5s ease;
  box-shadow: none;
  border: 1px solid;
}
.button:hover {
  background: transparent;
  color: rgb(var(--button-background));
}
.circle-chevron {
  border-radius: 5px;
  background: rgb(220 219 214 / 25%);
}
.input.is-floating, .select.is-floating{
  border-radius: 0;
}
:is(.input:focus,.textarea:focus,.select:focus-visible) {
  box-shadow: none;
  border-color: inherit;
}
.button--lg {
  padding-block-start: var(--spacing-2-5);
  padding-block-end: var(--spacing-2-5);
  line-height: 1.3;
}
:root {
  --input-height: 2.125rem;
}

@media screen and (min-width: 700px) {
  :root {
    --product-list-row-gap: var(--spacing-5);
  }
 
  .button--xl {
    padding-block-start: 0.65rem;
    padding-block-end: 0.65rem;
  }
}
@media screen and (max-width: 1000px) {
  :root {
    --text-h2: 2rem;
    --text-h3: 1.3rem;
  }
}
@media screen and (max-width: 768px) {
  :root {
    --text-h2: 25px;
    --input-height: 2rem;
  }
  .subheading {
    font-size: 14px;
    letter-spacing: 3px;
  }
  .button {
    line-height: 1;
    min-width: 140px;
    padding-block-start: var(--spacing-3);
    padding-block-end: var(--spacing-3);
    padding-inline-start: var(--spacing-4);
    padding-inline-end: var(--spacing-4);
  }
}
/* Animation */
/*
.animate{
  position: relative;
  opacity: 1;
}
.animated{
  opacity: 1;
  transition: .5s;
  -webkit-animation-delay: 20ms;
  animation-delay: 20ms;
}
.show_up{ top: 20px; }
.show_up.animated{
  top: 0;
}
.show_down{ top: -10px; }
.show_down.animated{
  top: 0;
}
*/

.slide_left{ right: -20px; }
.slide_left.animated{ right: 0px; }
.slide_right{ left: -20px; }
.slide_right.animated{ left: 0px; }
.zoom{
  transform: scale(0.9);
}
.zoom.animated{
  transform: scale(1);
}
.zoomout{ transform: scale(1.1); }
.zoomout.animated{ transform: scale(1); }
.show_bottom{
  top:0;
}
.show_bottom.animated {
    top: 50px;
    z-index: 1;
}
.animated.ad-1{
  transition: 1s;
  -webkit-animation-delay: 30ms;
  transition-delay: 30ms;
}
.animated.ad-1-5{
  transition: 1.5s;
  -webkit-animation-delay: 60ms;
  animation-delay: 60ms;
}
.animated.ad-2{
  transition: 2s;
  -webkit-animation-delay: 90ms;
  animation-delay: 90ms;
}
.animated.ad-2-5 {
  transition: 2.5s;
  -webkit-animation-delay: 110ms;
  animation-delay: 110ms;
}
.animated.ad-3 {
  transition: 3s;
  -webkit-animation-delay: 120ms;
  animation-delay: 120ms;
}
.animated.ad-4 {
  transition: 4s;
  -webkit-animation-delay: 200ms;
  animation-delay: 200ms;
}
.bg_img{
 position: absolute;
 top: -60px;
 right: -2%;
 width: 300px;
 height: 300px;
}
@keyframes rotate{
  0%, 100% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(5deg);
  }
}

@media screen and (max-width: 768px){
  .bg_img {
    top: -20px;
    width: 130px;
    height: 130px;
  }
}
@media screen and (max-width: 600px){
  .bg_img {
    right: 0;
  }
}
/* Annoucement bar */
.announcement-bar {
  padding-block-start: var(--spacing-2);
  padding-block-end: var(--spacing-2);
}

.header__link-list .mega-menu__nav .h5{ font-family: 'proxima_novasemibold'; }
.header__link-list .contents svg path{ stroke-width: 1;}
/* Video Section */
.shopify-section--video .button:hover,
.slideshow .content-over-media .button:hover {
  background:  rgb(var(--button-text-color));
  color: rgb(var(--button-background));
  border: 1px solid rgb(var(--button-text-color));
}
.video-play-button:before {
  display: none;
}
.video-section .button--outline,
.slideshow .content-over-media .button--outline{
  margin-left: 10px;
}
@media screen and (max-width: 768px) {
  .video-section .button--outline {
    margin-left: 0;
    margin-block-start: 10px !important;
  }
  .shopify-section--video .h1 {
    font-size: var(--text-h2);
  }
  .shopify-section--video .content-over-media .place-self-end-start,
  .slideshow .content-over-media .place-self-end-start{
    place-self: end center;
  }
}
/* text with icon */
.text-with-icons__text-wrapper p:last-child {
  color: rgb(var(--text-color) / .5);
}
/* Footer */

.footer__newsletter-form.form:not(.form--tight) {
  gap: 0;
}
.footer-form-input {
  display: flex;
  width: 100%;
}
.footer-form-input .input{
  border-color: #AFAFAF;
}
.footer-form-input .input:focus{
  box-shadow: none;
  border-color: #AFAFAF;
}
.footer-sumbit {
  background: #fff;
  color: rgb(var(--header-text));
  flex: 0 0 121px;
  text-align: center;
  transition: all .5s ease;
}
.footer-sumbit:hover {
  background: rgb(var(--header-text));
  color: #fff;
  border: 1px solid #afafaf;
  border-left: 0;
}
.footer-form-input .form-control {
  flex: 1;
}
.footer__block--newsletter .h6 {
  font-weight: normal;
}
.footer__copyright {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.footer {
  padding-bottom: 0 !important;
}
.big_logo_footer {
  display: block;
  position: relative;
  bottom: -8px;
}
.footer__block-list {
  justify-content: space-between;
}
.footer__payment-icons {
  display: flex;
  justify-content: flex-end;
  width: 100%;
  gap: 48px;
}
.right-side-footer {
  gap: 15px;
  display: grid;
}
.right-side-footer {
  gap: 15px;
  display: grid;
}
.footer__policy-links {
  gap: 45px;
}
.footer__policy-links li:before {
  display: none;
}
.payment_icons {
  display: flex;
  gap: 20px;
}
.footer__block--menu {
  width: 350px;
}
.footer__block--menu ul li {
  border-bottom: 1px solid #AFAFAF;
  padding-bottom: var(--spacing-3);
}
.footer__block--menu ul li:last-child {
  border-bottom: 0;
}
.text-with-icons__text-wrapper .h5 {
  font-weight: bold;
}
.text-with-icons__item {
  border-left: 1px solid #DCDBD6;
}
.text-with-icons__item-inner{
  padding-left: var(--spacing-10);
}
.text-with-icons__item-inner {
  justify-items: var(--text-with-icons-justify);
}
.big_logo_footer svg {
  width: 100%;
}
.text-with-icons__text-wrapper .prose :is(.h5,.h6,h5,h6)+* {
  margin-block-start: 0 ;
}
.text-with-icons__text-wrapper {
  margin-top: var(--spacing-4);
}
.text-with-icons__item:first-child {
  border-left: 0;
}
.text-with-icons__item:first-child .text-with-icons__item-inner {
  padding-left: 0;
}
.image-icon {
  min-height: 60px;
  object-fit: contain;
}
.footer__aside {
  gap: var(--footer-aside-gap);
  border-top: 1px solid #AFAFAF;
  --footer-aside-gap: var(--footer-part-gap);
}
@media screen and (min-width: 1000px) {
  .footer__newsletter-form {
    max-width: 100%;
  }
  .footer__block-list {
    gap: var(--footer-block-list-gap);
  }
}
@media screen and (min-width: 700px) {
  .footer {
    --footer-part-gap: var(--spacing-8);
  }
  .footer__block--newsletter {
    flex-basis: 40%;
  }
  .footer__block--text {
    flex-basis: 24%;
  }
  .footer__block-list {
    gap: 35px;
  }
}
@media screen and (max-width: 1150px) {
  .text-with-icons__item-inner {
    padding-left: 0;
  }
}
@media screen and (max-width: 950px) {
  .footer__block--text {
    flex-basis: 100%;
  }
  .footer__block--menu {
    width: 100%;
    max-width: 100%;
  }
  .footer__block--newsletter {
    flex-basis: 100%;
  }
  .image-icon {
    min-height: auto;
  }
}
@media screen and (max-width: 768px) {
  .footer__copyright {
    flex-wrap: wrap;
    display: flex;
    gap: 10px;
  }
  .footer__copyright-inner {
    order: 2;
  }
  .footer__block-list {
    display: flex;
    flex-wrap: wrap;
  }
  .footer__policy-links {
    gap: 10px;
    margin-top: 0px;
  }
  .footer__policy-links li {
    width: 100%;
  }
  .footer__payment-icons {
    justify-content: flex-start;
    width: 100%;
    gap: 5px;
  }
  .footer-sumbit{
    flex: 0 0 90px;
  }
  .footer-form-input .form-control {
    --input-height: 2rem;
  }
  .footer_logo img {
    max-width: 90px !important;
  }
  .footer__block-list {
    gap: var(--spacing-6) var(--spacing-4);
  }
  .footer__wrapper {
    --footer-part-gap: var(--spacing-5);
  }
  .social-media {
    gap: 12px;
  }
  .social-media li svg {
    width: 20px;
    height: 20px;
  }
  .footer {
    padding-top: 30px;
  }
  .footer__block--menu ul li:last-child {
    padding-bottom: 0;
  }
}
/* Header */
@media screen and (max-width: 768px) {
  .header__icon-list{
    gap: var(--spacing-2);
  }
  .header__secondary-nav a {
    height: 22px;
  }
  navigation-drawer .panel__wrapper .reversed-link {
    font-weight: normal;
  }
}
@media screen and (max-width: 500px) {
  .header__icon-list {
    gap: 0;
  }
}
/* Collection list */
.collection-card__content:first-child {
  margin-block-end: -0.5rem;
}
/* Custom logo list */
.shopify-section--logo-list .scrollable-with-controls{
  overflow: hidden;
}
.shopify-section--logo-list .section {
  padding-inline-start: 0;
  padding-inline-end: 0;
}
.shopify-section--logo-list .section .scrollbar {
  padding-inline-start: max(var(--calculated-section-spacing-inline), 50% - var(--container-max-width) / 2);
  padding-inline-end: max(var(--calculated-section-spacing-inline), 50% - var(--container-max-width) / 2);
}
/* Faq section */
.faq-inner {
  background: #fff;
  padding: 45px;
  justify-content: space-between;
  align-items: center;
}
.faq-inner .section-stack__intro {
  max-width: 365px;
}
.faq-inner .accordion-box {
  padding: 0;
}
.accordion__toggle {
  --accordion-spacing: var(--spacing-4);
}
.shopify-section--faq .section-stack__intro .prose p {
  color: rgb(var(--text-color) / .5);
}
@media screen and (max-width: 1150px) {
  .faq-inner .section-stack__intro {
    max-width: 100%;
  }
  .faq-inner {
    padding: 30px;
  }
}
@media screen and (max-width: 768px) {
  .faq-inner {
    padding: 15px;
  }
  .accordion__toggle {
    --accordion-spacing: var(--spacing-2);
  }
}
/* Collection card */

.collection__pagination {
  border: 0;
}
.product-card__quick-buy .button:hover {
  background: #fff;
  border: 1px solid #fff;
}
.collection-card:hover .collection-card__content-wrapper svg {
  opacity: 0;
}
.collection-card:hover .collection-card__content {
  transform: none;
}
.zoom-image--enabled .group:hover .zoom-image {
  transform: none;
}
.product-card__info {
  --product-card-info-padding: 20px;
}
.product-card__quick-buy .button {
  padding: 8px 20px;
  min-width: auto;
}
@media screen and (max-width: 1000px) {
  .product-card .product-card__figure img{
    margin: 0 auto;
  }
}
/* Logo list */
.logo-list__item {
  padding: 0 var(--spacing-4);
}
/* Hot spot section */
.hot-spot-popover .prose {
  display: flex;
  align-items: flex-start;
  gap: 12px;
}
.hot-spot-popover .prose .h6 {
  margin-block-start: 0;
  line-height: 1;
  font-size: 1rem;
}
.hot-spot-popover .prose img {
  flex: 0 0 25%;
  height: 80px;
  object-fit: cover;
}
.hot-spot-popover {
  --popover-body-padding: var(--spacing-4);
}
.hotspot-content {
  margin-block-start: 0 !important;
}
.hotspot-content .price-list {
  margin-block-start: 5px;
}
@media screen and (max-width: 1000px) {
  .shopify-section--hot-spots .section {
    padding-top: 40px;
  }
}
/* Media grid */
.media-grid .h4 {
  font-weight: bold;
}
.play-button {
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  bottom: 0;
  display: flex;
}
@media screen and (max-width: 768px) {
  .media-grid p.h3 {
    font-size: var(--text-h5);
  }
}
/* Impact text */
.impact-text__text:not(:only-child) {
    margin-bottom: 0;
}
.impact-text__content .feature_text ul {
  grid-template-columns: auto auto auto auto;
}
.impact-text__content {
  max-width: 800px;
}
impact-text  .text-gradient {
  display: block;
}

@media screen and (max-width: 650px) {
  .impact-text__content .feature_text ul {
    grid-template-columns: calc(50% - 12px) calc(50% - 12px);
    column-gap: 24px;
  }
  .impact-text__content .feature_text ul li {
    gap: 10px;
  }
}
/* Testimonial */
.testimonial-list {
  gap: 0;
  padding-inline-start: 0;
  padding-inline-end: 0;
}
.logo_image img {
  max-width: 150px;
  margin: 0 auto;
}
.shopify-section--custom-testimonials .testimonial {
  max-width: 850px;
  margin: 0 auto;
  text-align: center;
  padding: var(--spacing-10) 0 0;
}
.review-icon {
  position: absolute;
  top: 0;
}
.review-icon svg {
  width: 170px;
  height: 130px;
}
.shopify-section--custom-testimonials .scrollbar__progress{
  display: none;
}
.shopify-section--custom-testimonials .scrollbar__buttons {
  margin: 0 auto;
  gap: 5px;
}
.shopify-section--custom-media-grid .media-grid .play-button svg {
  width: 90px;
  height: 112px;
}
@media screen and (max-width: 1100px) {
  .review-icon svg {
    width: 70px;
    height: 70px;
  }
  .shopify-section--custom-testimonials .h2 {
    font-size: var(--text-h4);
  }
  .review-icon {
    top: 25px;
  }
}
@media screen and (max-width: 1000px) {
  .shopify-section--custom-testimonials .testimonial {
    max-width: 100%;
    padding: 0 var(--spacing-10);
  }
  .review-icon {
    top: 0;
  }
  .review-icon svg {
    width: 45px;
    height: 45px;
  }
  .shopify-section--custom-testimonials .h2 {
    font-size: var(--text-h5);
  }
  .logo_image img {
    max-width: 100px;
  }
  .shopify-section--custom-testimonials .scrollable-with-controls {
    gap: 0;
  }
}
/* Media with text */
.shopify-section--custom-media-with-text .multiple-images-with-text__image-list>img:last-child {
  margin-right: -10px;
}
@media screen and (max-width: 768px) {
  .media-with-text__content p.h2,.prose :is(.h0,.h1,.h2,.h3,.h4,h1,h2,h3,h4)+*.custom-content {
    margin-block-start: var(--spacing-2);
  }
}
/* Collection page */
.sort-by-facet {
  gap: 15px;
}
.sort-by-facet .reversed-link {
  padding-right: 30px;
  color: rgb(28 28 28 / 35%);
}
#facet-form .accordion .accordion__toggle .icon-minus {
  display: none;
}
#facet-form .accordion[aria-expanded="true"] .accordion__toggle .icon-minus {
  display: block;
}
#facet-form .accordion[aria-expanded=true] .accordion__toggle .icon-plus{
  display: none;
}
#facet-form .accordion__toggle .circle-chevron {
  background: rgb(var(--background));
  color: rgb(var(--text-color));
}
#facet-form .accordion__toggle{
  --accordion-spacing: 15px;
}
/*
.color-swatch {
  --swatch-offset: 1.5px;
}*/
.removable-facet {
  padding: var(--spacing-1) var(--spacing-4);
  gap: var(--spacing-4);
  background: #fff;
  border-radius: 30px;
  min-width: 100px;
  width: max-content;
  display: flex;
  justify-content: space-between;
  text-transform: uppercase;
  font-size:0.875rem;
}
.accordion__content label {
  font-size:0.875rem;
}
.facet-clear-all :is(.link,.prose a:not(.button)) {
  background: none;
  font-size: 0.875rem;
  color: rgb(28 28 28 / 35%);
}
.facets-summary .facet-clear-all {
  display: none;
}
.clearall_btn .removable-facet {
  display: none;
}
.clearall_btn {
  display: flex;
  justify-content: space-between;
}
.collection {
  gap: var(--spacing-4);
}
.collection__facets .checkbox {
  width: var(--spacing-3);
  height: var(--spacing-3);
}
.mobile_btn{
  display: none;
}
@media screen and (max-width: 1000px) {
  .mobile_btn{
    display: flex;
    font-weight: bold;
  }
  .collection__top-bar {
    display: flex;
    justify-content: space-between;
  }
  .clearall_btn{
    display: none;
  }
  .sort-by-facet .reversed-link {
    padding-right: 0;
  }
}
/* Quick Buy*/
.quick-buy-drawer .variant-picker__option-info, .quick-buy-drawer .variant-picker__option-values {
  justify-content: flex-start;
  margin-bottom: 0;
}
/* Product page */
.bundle-pill.bundle-pill-unavailable.bundle-pill-selected{
  text-decoration: line-through !important;
  color: #1c1c1c !important;
}
.bundle-pill.bundle-pill-unavailable.bundle-pill-selected::after{
  content: none !important;
}
.variant-alert{
  padding: 10px;
  background: #F6F3EF;
  height: 45px;
  display: flex;
  align-items: center;
}
.product-gallery__ar-wrapper .product-info__badge-list {
  position: absolute;
  z-index: 9;
  top: 10px;
  left: 10px;
}
.product-gallery__ar-wrapper {
  position: relative;
}
.product-info__price .rating-with-text {
  justify-content: space-between;
}
.product-gallery__media img{
  --image-max-width: 100%;
  width: 100%;
}
.product-gallery__media-list{
--product-gallery-media-list-gap: 12px;
}
.product-info__block-item:where([data-block-type=vendor],[data-block-type=title],[data-block-type=sku],[data-block-type=price],[data-block-type=rating],[data-block-type=payment-terms]) {
  --product-info-block-spacing: 12px;
}
.product-info>*+* {
  margin-block-start: 12px;
  margin-block-end: 12px;
}
.variant-picker {
  gap: 12px;
}
.variant-picker__option-info span {
  font-weight: bold;
}
.product-info__offer-list {
  display: flex;
  overflow-x: scroll;
  overflow-y: hidden; 
  gap: 5px;
  -ms-overflow-style: none;
  scrollbar-width: none;
  justify-content: space-between;
}
.product-info__offer-list .offer {
  padding: var(--spacing-5) 12px;
}
.horizontal-product__cta .button {
  border: 0;
  --button-background: transparent;
  --button-text-color: var(--button-background-primary);
  min-width: auto;
  padding: 0;
  text-transform: capitalize;
}
.product-info__complementary-products .horizontal-product-list-carousel:not(.separate) {
  border-width: 0px;
}
.horizontal-product {
  padding: 0;
}
.horizontal-product__cta {
  margin-inline-end: 0;
}
.shopify-section--product-recommendations .floating-controls-container {
  overflow: hidden;
}
.horizontal-product__cta .button svg {
  width: 9px;
  height: 13px;
}
.block-swatch {
  height: 48px;
  width: 48px;
  padding-inline-start: 0;
  padding-inline-end: 0;
  display: flex;
  justify-content: center;
}
.color-swatch {
  --swatch-size: 21px;
}
sale-price {
  font-weight: bold;
}
.accordion__toggle span {
  text-transform: lowercase;
}
/* Judgeme*/
.jdgm-write-rev-link {
  font-weight: normal !important;
}
.jdgm-widget:not(.jdgm-review-widget--small,.jdgm-review-widget--medium) .jdgm-row-stars {
  justify-content: flex-start !important;
  gap: 15px !important;
  width: 100% !important;
}
.jdgm-widget:not(.jdgm-review-widget--small,.jdgm-review-widget--medium) :not(.jdgm-histogram-wrapper)>.jdgm-histogram {
  width: auto !important;
  padding-left: 15px !important;
}
.jdgm-widget:not(.jdgm-review-widget--small,.jdgm-review-widget--medium) .jdgm-rev-widg__summary {
  width: auto !important;
}
.jdgm-widget:not(.jdgm-review-widget--small,.jdgm-review-widget--medium) :not(.jdgm-revs-tab__content-header)>.jdgm-widget-actions-wrapper {
  flex: 1 !important;
  justify-content: flex-end !important;
  flex-direction: row !important;
  border-left: 0 !important;
}
.jdgm-widget:not(.jdgm-review-widget--small,.jdgm-review-widget--medium) .jdgm-write-rev-link {
  margin: 0 !important;
}
.jdgm-rev-widg__title {
  text-align: left;
}
.jdgm-rev-widg {
  padding-top: 0 !important;
}

@media screen and (min-width: 1000px){
 .mobile_title{
    display: none;
  } 
}
@media screen and (min-width: 768px) {
  .product-info__block-item[data-block-type="offer"] {
    flex: 0 0 20%;
  }
}
@media screen and (max-width: 999px) {
  .mobile_title{
    display: block;
    text-align: center;
    padding: 20px 0;
  }
  .desktop_title {
    display: none;
  }
  .jdgm-rev-widg__title {
    text-align: center;
  }
  .jdgm-widget-actions-wrapper {
    max-width: 210px !important;
    margin: 0 auto !important;
    padding-bottom: 20px !important;
  }
  .jdgm-widget-actions-wrapper {
    margin: 0 auto !important;
  }
  .jdgm-review-widget--medium .jdgm-write-rev-link {
    max-width: 100% !important;
  }
}
@media screen and (max-width: 768px) {
  .product-info__price .rating-with-text {
    flex-wrap: wrap;
  }
  .product-info>*+* {
    margin-block-start: 5px;
    margin-block-end: 5px;
  }
  .variant-picker {
    margin: 12px 0;
  }
  .product-info__offer-list .offer {
    padding: var(--spacing-5) 5px;
  }
  .horizontal-product__cta .button {
    font-size: 12px;
  }
  .horizontal-product__cta .button .text-with-icon {
    gap: 5px;
  }
  .horizontal-product__cta .button .text-with-icon svg {
    width: 10px;
    height: 10px;
  }
  .product-info__block-group.accordion-group {
    margin-top: 30px;
  }
  .block-swatch {
    height: 38px;
    width: 38px;
  }
  .product-info__block-item .block-label {
    margin-block-end: 0;
  }
  .variant-picker__option-info {
    margin-block-end: 0;
  }
}
/* Contact page */
.con-list svg {
  width: 20px;
  margin-right: 10px;
  margin-top: 3px;
  flex: 0 0 20px;
  gap: 4px;
}
.con-list {
  display: flex;
  align-items: self-start;
  padding: 12px 0;
}
.con-details{
  margin-bottom: 20px
}
.con-list svg path, .con-list svg line, .con-list svg circle, .con-list svg rect, .con-list svg polyline {
  stroke-width: 1.5px;
}
.shopify-section--contact .section-stack .h2{
 text-align: left;
}
.shopify-section--contact .section-stack__intro .prose p {
  color: rgb(var(--text-color) / .5);
}
.shopify-section--contact .section-stack__intro .prose p.subheading {
  color: rgb(var(--text-color));
}
.contact-form .floating-label {
  position: relative;
  order: 1;
  height: auto;
  margin-left: 0;
  opacity: 1;
  transform: none !important;
}
.contact-form .input,.contact-form .select {
  order: 2;
  padding-block-start: 0;
}
.contact-form .textarea {
  padding-block-start: var(--spacing-4);
  order: 2;
  border-radius: 0;
}
.contact-form .select-chevron {
  top: calc(50% + 12px);
}
.contact-form .form-control {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  gap: 5px;
}
@media screen and (max-width: 1150px) {
  .shopify-section--contact .section {
    margin-bottom: 0;
  }
  .shopify-section--contact .section-stack {
    gap: 15px;
  }
}
@media screen and (max-width: 700px) {
  .con-list {
    display: flex;
    align-items: self-start;
    padding: 5px 0;
  }
  .con-list svg {
    width: 22px;
  }
  .contact-form {
    padding: var(--spacing-4);
  }
}
@media screen and (max-width: 500px) {
  .con-list.map svg{
    width: 30px;
  }
}

/* Policy page*/
.shopify-policy__container {
  max-width: 100% !important;
  margin: 0 max(3rem, 50% - 1440px / 2) !important;
}
.shopify-policy__body .rte>div {
  padding: 10px 0;
  margin-bottom: 0;
  margin-block-start:0;
}
.shopify-policy__body .rte>div  ul {
  margin-block-start: 0;
}
.shopify-policy__body .rte h1,
.shopify-policy__body .rte h2,
.shopify-policy__body .rte h3,
.shopify-policy__body .rte h4,
.shopify-policy__body .rte h5,
.shopify-policy__body .rte h6 {
  margin-bottom: 5px;
  margin-top: 10px
}
.shopify-policy__body .rte p {
  margin-block-start: 0 !important;
  margin-bottom: 1rem
}
.shopify-policy__body .rte p:last-child {
  margin-bottom: 0
}
.shopify-policy__body  .rte h1 {
  margin-bottom: 0px;
  font-size: 3rem;
  margin-top: 10px;
}
.shopify-policy__body .rte h2 {
  margin-bottom: 0px;
  font-size: 2.5rem;
  margin-top: 10px;
}
.shopify-policy__body .rte h3 {
  margin-bottom: 10px;
  font-size: 2rem;
  margin-top: 10px;
  line-height: 30px;
}
.shopify-policy__body .rte h4 {
  margin-bottom: 10px;
  font-size: 1.5rem;
  margin-top: 10px;
}
.shopify-policy__body .rte h5 {
  margin-bottom: 10px;
  margin-top: 10px;
  font-size: 1rem;
}
.shopify-policy__body .rte h6 {
  margin-bottom: 10px;
  font-size: 0.875rem;
  margin-top: 10px;
}
@media screen and (max-width: 600px) {
  .shopify-policy__container {
    margin: 0 20px !important;
    padding: var(--spacing-10) 0 !important;
  }
  .shopify-policy__container {
    gap: 15px !important;
  }
  .shopify-policy__body .rte h3 {
    font-size: 18px;
  }
  .shopify-policy__body .rte h1 {
    font-size: 22px;
  }
  .shopify-policy__body .rte h2 {
    font-size: 20px;
  }
  .shopify-policy__body .rte h4 {
    font-size: 16px;
  }
  .shopify-policy__body .rte h5 {
    font-size: 14px;
  }
  .shopify-policy__body .rte h6 {
    font-size: 12px;
  }
  .shopify-policy__body .rte>div {
    padding: 5px 0;
  }
  .shopify-policy__title.h1 {
    font-size: var(--text-h2);
  }
}
/* Fabric page */
 
.feature_text ul {
  grid-template-columns: calc(50% - 25px) calc(50% - 25px);
  column-gap: 50px;
  row-gap: 24px;
}
.feature_text ul li {
  display: flex;
  align-items: center;
  gap: 20px;
}
.feature_text ul li .feature_text {
  margin-block-start: 0;
}
.icon_text {
  display: block;
  height: 37px;
}
.shopify-section--fabric-media-with-text .media-with-text {
  --media-with-text-content-padding: 0;
}
.media-link {
  display: flex;
  justify-content: center;
  gap: 30px;
  padding: 10px;
  position: sticky;
  top: 70px;
  left: 0;
  right: 0;
  background: #f9f9f9;
  z-index: 1;
  margin-bottom: 4.063rem;
  top: 48px;
}
.media-link li {
  border-left: 1px solid #2B4257;
  padding-left: 30px;
}
.media-link li:first-child {
  border-left: 0;
  padding-left: 0;
}
.media-link li a {
  color: rgb(var(--text-color));
  /* text-transform: capitalize; */
}
.media-link li a.active-media {
  font-weight: bold;
}
.button-group-fabric {
  display: flex;
  align-items: center;
  gap: 10px;
  max-width: 570px;
}
.button-group-fabric .button {
  margin-block-start: 0 !important; 
  width: 100%;
}
.collection__facets .range-group {
  background: linear-gradient(to var(--transform-origin-end), rgb(var(--text-color) / .12) var(--range-min), #2B4257 var(--range-min), #2B4257 var(--range-max), rgb(var(--text-color) / .12) var(--range-max));
}
@media screen and (max-width: 768px) {
  .media-link li {
    padding-left: 12px;
  }
  .media-link {
    gap: 12px;
    margin-bottom: 1.5rem;
  }
  .shopify-section--image-with-text-overlay .content-over-media p.h1 {
    margin-block-start: 0;
  }
  .media-with-text__item {
    margin-bottom: 20px;
  }

}
/*Customer page*/
/* Account */
.customer-account-box {
  min-height: auto;
}
.shopify-section--main-customers-login .account_wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 50px;
}
.account_login, .account_register {
  width: 100%;
}
.account_wrapper .button {
  width: 250px;
  margin: 0 auto;
}
.customer-form__box-inner {
  max-width: 100%;
}
.customer-form__box {
  padding: 0;
}
@media screen and (min-width: 768px) {
  .shopify-section--main-customers-login .account_wrapper {
    flex-direction: row;
  }
  .account_login, .account_register {
    width: 50%;
    margin-bottom: 0;
  }
  .account_register {
    border-top: none;
  }
  .account_login .container {
    padding-right: 50px;
  }
  .account_register .container {
    padding-left: 50px;
    border-left: 1px solid rgb(var(--button-background-primary));
  }
}
@media screen and (max-width: 768px) {
  .shopify-section--main-customers-login .account_wrapper{
    margin-bottom: 30px;
  }
  .account_login .container, .account_register .container {
    padding-left: 0;
    padding-right: 0;
  }
}
/* Media with text */
.media-content p {
  margin-block-start: 10px;
}
.media-content {
  margin-block-start: var(--spacing-6)!important;
}
@media screen and (max-width: 768px) {
  .media-with-text__content {
    padding: 0;
  }
}
/* Whatsapp Chat */
#h5b_whatsapp_chat {
  background-color: #fff;
  padding: 8px;
  bottom: 10px;
  right: 10px;
  height: 50px;
  width: 50px;
  z-index: 999!important;
  text-decoration: none;
  cursor: pointer;
  box-shadow: 0 0 8px #c2c2c2;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  position: fixed;
}
#h5b_whatsapp_chat svg{
  width: 35px;
  height: 35px;
}
#h5b_whatsapp_chat svg path { fill: #25D366; }
@media screen and (max-width: 640px){
  #h5b_whatsapp_chat{
    height: 40px;
    width: 40px;
  }
  #h5b_whatsapp_chat svg{
    width: 25px;
    height: 25px;
  }
}

/* Collection Tab */
.shopify-section--collecton-tabs .tabs-inner::part(tab-list) {
  max-width: 300px;
  margin: 0 auto;
  width: 100%;
  box-shadow: none;
}
.shopify-section--collecton-tabs .tabs-inner::part(tab-list):after {
  background: none;
}
.shopify-section--collecton-tabs .tabs-nav__button{
  font-size: 1.5rem;
}
.shopify-section--collecton-tabs .tabs-nav__button:first-child {
  border-right: 1px solid #2B4257;
}
.shopify-section--collecton-tabs .tabs-nav__button {
  padding: 0;
}
.shopify-section--collecton-tabs .tab-content{
  overflow: hidden;
}
@media screen and (max-width: 699px) {
  .shopify-section--collecton-tabs .tabs-inner {
    display: block;
  }
  .shopify-section--collecton-tabs .tabs-inner::part(tab-list) {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
    gap: 0;
  }
  .shopify-section--collecton-tabs .tabs-nav__button {
    padding: 0 20px;
    font-size: 18px;
  }
  .tabs-nav__button[aria-selected=true] {
    color: rgb(var(--text-color));
  }
}

.color-swatch:before{border-color: #ccc; opacity: 1;}

/* Newsletter *//*
@media screen and (max-width: 700px){
  #newsletter-drawer{ top: 35%; }
}
@media screen and (min-width: 700px){
  #newsletter-drawer{
    top: 35%;
    right: calc(50% - 150px);
  }
}
*/


.newsletter-drawer {
  left: 0;
  text-align: center;
  margin: 0 auto;
  bottom: inherit !important;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  height: 100%;
}
.newsletter-drawer.drawer::part(content) {
  position: absolute;
  max-width: calc(445px + var(--spacing-8));
  margin: 0 auto;
  height: auto;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.drawer::part(overlay) {
  background: #00000099;
}
.shopify-section--collecton-tabs product-list.product-list {
    justify-content: center;
}



.returnprime .customer__search .search__wrapper .form__wrapper .btn{
--button-background: var(--button-background-primary) / var(--button-background-opacity, 1);
    --button-text-color: var(--button-text-primary);
    --button-outline-color: var(--button-background-primary);
    -webkit-appearance: none;
    appearance: none;
    border-radius: var(--rounded-button);
    background-color: rgb(var(--button-background)) !important;
    color: rgb(var(--button-text-color)) !important;
    text-align: center;
    font-size: var(--text-sm) !important;
    letter-spacing: var(--text-letter-spacing);
    padding-block-start: var(--spacing-2-5);
    padding-block-end: var(--spacing-2-5);
    padding-inline-start: var(--spacing-5);
    padding-inline-end: var(--spacing-5);
    display: inline-block;
    position: relative;
    min-width: 200px;
    font-weight: 400;
    transition: all .5s ease !important;
    border: 1px solid rgb(var(--button-background)) !important;
    line-height: 1.5;
    text-transform: lowercase;
}
.secured_by_returnprime{ display: none !important; }
.returnprime__app{ padding-bottom: 30px; }




.animation-element {
  -moz-transition: all 0.8s ease-out;
  -webkit-transition: all 0.8s ease-out;
  -o-transition: all 0.8s ease-out;
  transition: all 0.8s ease-out;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  /* opacity: 0.5; */
  opacity: 0;
}
.animation-element.in-view{
  opacity: 1;
}
.one {
  -webkit-animation-delay: 0.5s;
  -moz-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
.two {
  -webkit-animation-delay: 1.5s;
  -moz-animation-delay: 1.5s;
  animation-delay: 1.5s;
}
.three {
  -webkit-animation-delay: 2.5s;
  -moz-animation-delay: 2.5s;
  animation-delay: 2.5s;
}
.four {
  -webkit-animation-delay: 3.5s;
  -moz-animation-delay: 3.5s;
  animation-delay: 3.5s;
}
.five {
  -webkit-animation-delay: 4.5s;
  -moz-animation-delay: 4.5s;
  animation-delay: 4.5s;
}

/*==== FADE IN UP ===*/
.fade-In-Up.animation-element{
  -webkit-transform: translate3d(0, 50px, 0);
  transform: translate3d(0, 50px, 0);
}
.fade-In-Up.animation-element.in-view{
  -webkit-transform: none;
  transform: none;
}

/*==== ZOOM OUT ===*/
.zoom-out.animation-element{
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
.zoom-out.animation-element.in-view{
  -webkit-transform: scale(1);
  transform: scale(1);
}


/* Bundle */
.bundle-pill.bundle-pill{
  border-color:  #1c1c1c1f !important;
  padding: 3px 10px;
  border-radius: 0;
  background-color: transparent !important;
}
.bundle-pill.bundle-pill-selected{
  background-color: transparent !important; /* #f9f9f9 */
  color: #1c1c1c;
  border-color:  #1c1c1c !important;
  border-width: 2px !important;
}
.bundle-product-details{ background-color: #f9f9f9 }!important;

/* Gallery Section */
.gallery-section .gallery_img{
  border-radius: var(--media-radius);
  overflow: hidden;
  cursor: pointer;
}
.gallery-section .gallery-slider{
  overflow: hidden;
}
.gallery-section .gallery-wrapper{
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 30px;
}
.gallery-section .gallery-block{
  min-width: 25%;
  width: 100%;
}
.gallery-slider:hover .gallery-wrapper{
  animation-play-state: paused !important;
}
.gallery-section .gallery-button{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.gallery-section .gallery-button:after{
  box-shadow: none;
}
.gallery-section .gallery-button .icon-instagram{
  height: 2.5rem;
  width: 2.5rem;
}
@media screen and (max-width: 991px){
  .gallery-section .gallery-wrapper{
    column-gap: 15px;
  }
}
@media screen and (max-width: 767px){
  .gallery-section .gallery-wrapper{
    column-gap: 8px;
  }
}
@keyframes right-left{
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}
@keyframes left-right{
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0%);
  }
}
/* Gallery Section */

.custom-rating-text svg{
  height: 16px;
  width: 16px;
  fill: var(--jdgm-star-color);
  top: -1px;
  position: relative;
}
.custom-rating-text{
  position: absolute;
  bottom: var(--product-card-quick-buy-inset);
  left: var(--product-card-quick-buy-inset);
  color: #000;
  align-items: center;
  font-weight: bold;
  gap: 2px;
  display: inline-flex;
  font-size: 13px;
  line-height: 1 !important;
  background: hsla(0,0%,100%,.8);
  padding: 4px 10px;
}

.coming-soon-page{
  display: flex;
  height: 100vh;
  align-items: center;
  justify-content: center;
  background: #000;
  color: #fff;
}
.coming-soon-page > div:first-child {
  display: none !important;
  visibility: hidden;
}

